hourglass | initialising...
sell | tags | 0
hourglass_empty | pending data | 0
battery_low | low battery | 0
signal_disconnected | timeout | 0

### Currently active tags

group by
None
Tag model
Content
Channel
sort by
Alias
Mac
Last seen
Next update
filter
local
remote
timed out
pending
low battery
↻
⚠
Show all websocket traffic

### Active access points

194.109.6.66

AP kitchen

sell 13 cell_tower 25

fetching software version...

Work in progress...

### Tag flasher

#### Mode

With automatic flash, a tag is flashed to the latest firmware as soon as you connect it. It sets the mac automatically, tries to recognize the type, and starts flashing. Currently, Solum M2 tags only.
Using OEPL-Flasher.py, you have full control over the flashing of the tag.
Use the --ip argument to connect to the flasher.
Usage:

    OEPL-Flasher.py [-h] [-t IP] [-f] [-i] [-eep] [-n] [-z]
    [--pt] [--exit] [{read,write,autoflash,debug}] [filename]

    {read,write,autoflash,debug} Command to execute
    filename Filename for read/write commands

    options:
    -h, --help show this help message and exit
    -t IP, --ip IP IP Address to use
    -f, --flash Write to the flash
    -i, --infopage Write to the infopage/UICR
    -eep, --eeprom EEPROM operations
    -n, --nrf82511 nRF82511 programming
    -z, --zbs243 ZBS243 programming
    --pt, --passthrough Enters serial passthrough for debug output after flashing
    --exit Exit eeprom loader after sending data

#### Other actions

### Access Point config

Alias

IEEE 802.15.4 channel

SubGhz channel

Bluetooth

RGB LED brightness

TFT brightness

Content language

Maximum sleep

Shorten latency during config

No updates between
and

Nightly reboot

Preview images

Lock tag inventory

Wifi power

Local time zone

AP discovery method

### Manage

Saves the tagDB and instantly reboots the Access Point

Download tagDB
from file

Restores the tagDB with the auto-saved version by the browser.

Manage firmware of the ESP32

WiFi config Opens a new window with WiFi config options

Github OpenEPaperLink
OpenEPaperLink Wiki

### Firmware Updates

#### Repository

Repo

To change to this repository, select and confirm the build environment.

Environment

#### Releases

#### Other actions

download latest version

remove unused tagtype files

✖

### 00000000

Alias

Content

Advanced options

Rotate image

LUT

Invert colors

▼